Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all file members with links to the files they belong to:

### - r -

- R_1IL_CONFLICT : rejctmap.h
- R_BAD_PERMUTER : rejctmap.h
- R_BAD_QUALITY : rejctmap.h
- R_BAD_REPETITION : rejctmap.h
- R_BLOCK_REJ : rejctmap.h
- R_CONTAINS_BLANKS : rejctmap.h
- R_DOC_REJ : rejctmap.h
- R_DUBIOUS : rejctmap.h
- R_EDGE_CHAR : rejctmap.h
- R_HYPHEN : rejctmap.h
- R_HYPHEN_ACCEPT : rejctmap.h
- R_MINIMAL_REJ_ACCEPT : rejctmap.h
- R_MM_ACCEPT : rejctmap.h
- R_MM_REJECT : rejctmap.h
- R_MOSTLY_REJ : rejctmap.h
- R_NN_ACCEPT : rejctmap.h
- R_NO_ALPHANUMS : rejctmap.h
- R_NOT_TESS_ACCEPTED : rejctmap.h
- R_POOR_MATCH : rejctmap.h
- R_POSTNN_1IL : rejctmap.h
- R_QUALITY_ACCEPT : rejctmap.h
- R_REJ_CBLOB : rejctmap.h
- R_ROW_REJ : rejctmap.h
- R_SMALL_XHT : rejctmap.h
- R_TESS_FAILURE : rejctmap.h
- R_UNLV_REJ : rejctmap.h
- R_XHT_FIXUP : rejctmap.h
- RANGE_IN_BAND : blkocc.h
- RANGE_OVERLAPS_BAND : blkocc.h
- RATING : matchdefs.h
- read_list() : listio.h , listio.cpp
- read_unlv_file() : blread.cpp , blread.h
- ReadAdaptedClass() : adaptive.cpp , adaptive.h
- ReadCharDescription() : featdefs.cpp , featdefs.h
- ReadClassFromFile() : protos.cpp , protos.h
- ReadConfigs() : protos.cpp , protos.h
- READFAILED : fileerr.h
- ReadFeature() : ocrfeatures.cpp , ocrfeatures.h
- ReadFeatureSet() : ocrfeatures.cpp , ocrfeatures.h
- ReadNextBox() : boxread.cpp , boxread.h
- ReadNFloats() : clusttool.cpp , clusttool.h
- ReadNormProtos() : normmatch.cpp
- ReadParamDesc() : clusttool.cpp , clusttool.h
- ReadPermConfig() : adaptive.cpp , adaptive.h
- ReadProtos() : protos.cpp , protos.h
- ReadProtoStyle() : clusttool.cpp , clusttool.h
- ReadPrototype() : clusttool.h , clusttool.cpp
- ReadSampleSize() : clusttool.cpp , clusttool.h
- ReadTempConfig() : adaptive.cpp , adaptive.h
- ReadTrainingSamples() : commontraining.cpp , commontraining.h
- REALLY_DECLARE_MAIN : nwmain.h
- REALLY_QUOTE_IT : cutoffs.cpp
- recog_done : pgedit.cpp
- RECOG_PSEUDO : pgedit.cpp
- RECOG_WERDS : pgedit.cpp
- Red : callcpp.h
- RED_PIX : img.h
- reduce_sub_image() : imgs.cpp , imgs.h
- REFFORMAT : dawg.h
- REFRESH_CMD_EVENT : pgedit.cpp
- RefreshWordBlobsFromNewBlobs() : ocrblock.cpp , ocrblock.h
- REJ_FLAGS : rejctmap.h
- REJECT : makerow.h
- reject_blanks() : reject.cpp , reject.h
- reject_poor_matches() : reject.cpp , reject.h
- reject_whole_page() : docqual.h , docqual.cpp
- remove_edgept() : split.cpp , split.h
- remove_nontext_regions() : osdetect.cpp
- RemoveInsignificantProtos() : commontraining.cpp , commontraining.h
- RemoveProtoFromConfig : protos.h
- render_blob() : render.cpp , render.h
- render_edgepts() : render.cpp , render.h
- render_outline() : render.h , render.cpp
- render_segmentation() : plotseg.cpp , plotseg.h
- RenderIntFeature() : intproto.h , intproto.cpp
- RenderIntProto() : intproto.cpp
- replace_char_widths() : bestfirst.h
- reset_bit : bitvec.h
- RESET_COUNT : cutil.cpp
- restore_outline() : chopper.cpp , chopper.h
- restore_outline_tree() : chopper.cpp , chopper.h
- restore_underlined_blobs() : underlin.h , underlin.cpp
- reveal_edge_pair() : seam.cpp , seam.h
- reveal_seam() : seam.h , seam.cpp
- reverse() : oldlist.h , oldlist.cpp
- reverse16() : callcpp.h , callcpp.cpp , serialis.cpp , serialis.h
- Reverse16() : helpers.h
- Reverse32() : helpers.h
- reverse32() : serialis.cpp , callcpp.cpp , serialis.h , callcpp.h
- Reverse64() : helpers.h
- reverse64() : serialis.cpp , serialis.h
- reverse_d() : oldlist.h , oldlist.cpp
- ReverseN() : helpers.h
- rgb : svpaint.cpp
- RightMargin() : ocrblock.cpp
- RIGHTSON : oldheap.cpp
- RIL_BLOCK : capi.h
- RIL_PARA : capi.h
- RIL_SYMBOL : capi.h
- RIL_TEXTLINE : capi.h
- RIL_WORD : capi.h
- RootOf : kdtree.h
- RotateMatrix() : xform2d.cpp , xform2d.h
- RotateOutlineList() : stepblob.cpp
- RoundUp() : helpers.h
- ROW_ASCENDERS_FOUND : makerow.h
- ROW_CATEGORY : makerow.h
- ROW_DESCENDERS_FOUND : makerow.h
- ROW_INVALID : makerow.h
- row_pitch_stats() : topitch.h , topitch.cpp
- ROW_SPACING : ocrblock.cpp
- row_spacing_order() : makerow.h , makerow.cpp
- ROW_UNKNOWN : makerow.h
- row_words() : wordseg.cpp , wordseg.h
- row_words2() : wordseg.h , wordseg.cpp
- row_y_order() : makerow.h , makerow.cpp
- RUNLENGTH : polyaprx.cpp